Package com.google.android.exoplayer2.testutil

## Interface ExtractorAsserts.ExtractorFactory

- Enclosing class:
    ExtractorAsserts

      public static interface ExtractorAsserts.ExtractorFactory

  A factory for `Extractor` instances.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `Extractor` | `create()` |

- - ### Method Detail

    - #### create

          Extractor create()